<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Meta Tag -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" type="text/css" href="index.css"> 

    <!-- Mobile Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- BS Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- Google Font link -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Abel&family=Amatic+SC&family=Niconne&family=Special+Elite&display=swap" rel="stylesheet">

    <title>Scentsai Fragrancy Perfumery Shop</title>
</head>

<body>
<!-- MAIN START -->
    <div class="main">
        <div class="home-section">
            <div class="container-fluid">
                <div class="row m-0 p-2">
                    <div class="m-2"><img src="../images/fb.png" class="img-fluid" alt="FB" width=20></div>
                    <div class="m-2 "><img src="../images/ig.png" class="img-fluid" alt="IG" width=20></div>
                    <div class="m-2 "><img src="../images/twitter.png" class="img-fluid" alt="TWITTER" width=20></div>
               
                    <input class="col-2" type="text" name="search" id="search">
                    <div class="m-2 col-2"><img src="../images/search.png" class="img-fluid" alt="SEARCH" width=20></div>
                    <div class="m-2"><img src="../images/user.png" class="img-fluid" alt="USER" width=20></div>
                    <div class="m-2"><img src="../images/cart.png" class="img-fluid" alt="CART" width=20></div>

            </div>

            <div class="text-center">
            <a href="#"><img src="../images/scentsailogo.jpg" alt="LOGO" width="300"></a>
            </div>
<!-- NAVBAR START-->
            <nav class="nav nav-expand-lg nav-light bg-warning justify-content-center">
                <a class="nav-link" href="#">About</a>
                <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-expanded="false">Fragrances</a>
               
                <div class="dropdown-menu bg-secondary">
                    <a class="dropdown-item" href="#">Fruity</a>
                    <a class="dropdown-item" href="#">Floral</a>
                    <a class="dropdown-item" href="#">Spicy</a>
                    <a class="dropdown-item" href="#">Woody</a>
                </div>

                <div >
                <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-expanded="false">Bestsellers</a>
                <div class="dropdown-menu bg-secondary">
                    <a class="dropdown-item" href="#">For Him</a>
                    <a class="dropdown-item" href="#">For Her</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Diffusers</a>
                </div>
             
                </div> 
                <a class="nav-link" href="#">New-in</a>
                <a class="nav-link" href="#">Gift Sets</a>
                <a class="nav-link" href="#">Join Us</a>
                <a class="nav-link" href="#">Contact Us</a>
            </nav>
<!-- NAVBAR END -->
        </div>
<!-- CAROUSEL START -->
        <div class="row d-none d-md-block align-content-center">
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img src="./images/sample6.jpeg" class="d-block w-20" alt="pic1">
                  </div>
                  <div class="carousel-item">
                    <img src="./images/sample9.jpeg" class="d-block w-20" alt="pic2">
                  </div>
                  <div class="carousel-item">
                    <img src="./images/sample14.jpeg" class="d-block w-20" alt="pic3">
                  </div>
                </div>
                <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </button>
              </div>
        </div>
<!-- CAROUSEL END -->

        <div class="bestsellers-section"></div>
        <div class="giftsets-section"></div>
    </div>
<!-- MAIN END -->
    <footer class="text-center fixed-bottom">
        <!-- Creates an inline element -->
        <span>Terms of Service</span>
        <span>|</span>
        <span>Privacy Policy</span>
        <span>|</span>
        <span>&copy; 2019-2022 Scentsai Fragrancy. All Rights Reserved</span>
    </footer>


<!-- JS Dependencies -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>